Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Oct 2025 16:05:59 +0300

Saku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/22319 
aadressile Harju maakond, Saku vald, Kirdalu küla, Väike-Männiku, Harju 
maakond, Saku vald, Kirdalu küla, Väike-Männiku (üksikelamu, 
Kanalisatsioonimahuti) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kaasame teid seoses teie piirinaabri, Väike-Männiku 
kinnistule rajatava Elamu ja kanalisatsioonimahuti Ehitusloa taotlusega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27571243>  (menetlus 
nr: 508493) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 16.10.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (HERMAS LILLEORG) poole.